/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  margin:30px 0 0 0;
  padding: 0;
	background-color:#fff;
}
sup {
        font-size: 0.83em;
        vertical-align: super;
        line-height: 0;
}
/* REGIONS   */
#zone-branding-wrapper,
#zone-content-wrapper,
#zone-postscript-wrapper,
#zone-footer-wrapper
{
	width:100%;
	float:left;
}
#zone-branding-wrapper #zone-branding,
#zone-content-wrapper #zone-content,
#zone-postscript-wrapper #zone-postscript, 
#zone-footer-wrapper #zone-footer {
	width:98%;
	padding:0;
	margin:0 1% 0 1%;	
	float:left;
}
#zone-content-wrapper #zone-content {
	min-height:100px;
	margin-bottom:15px;
}
#zone-branding-wrapper #zone-branding #region-branding,
#zone-content-wrapper #zone-content #region-content,
#zone-content-wrapper #zone-content #region-sidebar-first,
#zone-postscript-wrapper #zone-postscript #region-postscript-first,
#zone-footer-wrapper #zone-footer #region-footer-first {
	width:100%;
	float:left;
	margin:0;
}
#zone-footer-wrapper #zone-footer #region-footer-first {
	background-color:#e2e2e2;
	padding:30px 0 30px 0; 
}
.context-lp #zone-content-wrapper #zone-content {
	width:100%;
	float:left;
	margin:0;
}
.not-front #zone-content-wrapper #zone-content #region-content {
	margin-bottom:20px;
}
.front .region-inner h1#page-title,
#first-time {
	display:none;
}
/* HTML TEXT   */
p {
	color:#686868;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:1.3em;
	margin:0 0 1.0em 0;
}
hr {
	height:1px;
	width:94%;
	margin:10px auto 10px auto;
	color:#009;
	background-color:#009;
}
#zone-content-wrapper #zone-content #region-content p {
	width:100%;
}

#zone-content-wrapper #zone-content #region-content p img {
	max-width:97%;
	width:auto;
	height:auto;
	float:left;
	margin:0 0 16px 1%;
}

.node ul, .node ol, .block ul, .block ol {
	color:#686868;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	/*font-size:1.3em;*/
	margin:0 0 1.0em 20px;
}
ul li ul li {
	
}
h1 {
	font-size:2.2em;
	font-weight:bold;
	font-family:'Trade Gothic', Arial, Helvetica, sans-serif;
	color:#5c62b4;
	text-transform:uppercase;
	margin:15px 0 10px 0px;
}
h2 {
	font-size:1.7em;
	font-weight:normal;
	font-family:'Trade Gothic', Arial, Helvetica, sans-serif;
	color:#5c62b4;
	margin:0 0 0px 0px;
	/*width:100%;
	float:left;*/
}
h3 {
	font-size:1.6em;
	font-weight:normal;
	font-family:'Trade Gothic', Arial, Helvetica, sans-serif;
	color:#5c62b4;
	margin:0 0 0px 0px;
}
h4, h5, h6 {
	font-size:1.25em;
	font-weight:bold;
	font-family:'Trade Gothic', Arial, Helvetica, sans-serif;
	color:#5c62b4;
	line-height:24px;
	margin-bottom:10px;
}
.node a {
	color:#5c62b4;
	text-decoration:none;
}
.node a:hover {
	color:#5c62b4;
	text-decoration:underline;
}
a.button {
	-moz-border-radius:6px;
  -webkit-border-radius:6px;
	border-radius:6px;
	color:#fff;
	padding:10px 20px 10px 20px;
	text-align:center;
	text-shadow:none;
	text-transform:uppercase;
	text-decoration:none;
	font-size:1.2em;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5967b7), color-stop(1, #2b378f) );
  background:-moz-linear-gradient( center top, #5967b7 5%, #2b378f 100% );	
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5967b7', endColorstr='#2b378f');
  background-image: -ms-linear-gradient(top, #5967b7 5%, #2b378f 100%);
}
a.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #808dd9), color-stop(1, #2b378f) );
  background:-moz-linear-gradient( center top, #808dd9 5%, #2b378f 100% );	
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#808dd9', endColorstr='#2b378f');
  background-image: -ms-linear-gradient(top, #808dd9 5%, #2b378f 100%);
	color:#fff;
}

table tr:hover,
table tr td:hover,
table tr:hover td {
	background-color:#fff; /* Color to match the page background color   */
}
.flexslider {
  background:none;
  border:none;
	margin:0 0 0 0;
	-webkit-box-shadow: 0 0px 0px rgba(0,0,0,.0);
  -moz-box-shadow: 0 0px 0px rgba(0,0,0,.0);
  -o-box-shadow: 0 0px 0px rgba(0,0,0,.0);
   box-shadow: 0 0px 0px rgba(0,0,0,.0);
}
.flex-viewport {
	border:none;
}
/* BLOCKS   */
#block-menu-block-1 {
	float:left;
	margin:0 0 10px 0;
	width:100%;
}
#block-menu-block-1 ul.menu {
	width:100%;
	margin:0;
}
#block-menu-block-1 ul.menu li {
	list-style:none;
	width:100%;
	font-size:1.2em;
	float:left;
	margin-left:0;
}
#block-menu-block-1 ul.menu li a {
	-moz-border-radius:5px;
  -webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #009;
	text-align:left;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #243080), color-stop(1, #4c5aa8) );
  background:-moz-linear-gradient( center top, #243080 5%, #4c5aa8 100% );	
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#243080', endColorstr='#4c5aa8');
  background-image: -ms-linear-gradient(top, #243080 5%, #4c5aa8 100%);
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
	display:block;
	width:100%;
	padding-left:14px;
	padding-top:14px;
	padding-bottom:10px;
}
#block-menu-block-2 {
	background-color: #e2e2e2;
  border: 1px solid #CCC;
	padding:15px;
}
#block-menu-block-2 ul.menu li {
	list-style:none;
	width:100%;
	font-size:1.2em;
	float:left;
	margin-left:0;
}
#block-menu-block-2 ul.menu li a { 
  text-decoration:none;
	color:#5c62b4;
}
#block-menu-block-2 ul.menu li a:hover { 
  text-decoration:underline;
}
#block-block-1 {
	float:left;
	width:100%;
	margin:0 0 5px 0;
}
#block-block-1 img {
	max-width:100%;
	width:auto;
	height:auto;
}
#block-block-2 {
	float:left;
	width:100%;
	margin:0 0 5px 0;
}
#block-block-2 .hdr-phone {
	font-size:1.3em;
	color:#818590;
}
#block-block-2 .hdr-phone .hdr-phone-blue {
	color:#5c62b4;
	font-weight:bold;
}
#block-search-form {
	float:left;
	width:100%;
	margin:0 0 5px 0;
}
#block-search-form .form-item {
	-moz-border-radius:5px 0px 0px 5px;
  -webkit-border-radius:5px 0px 0px 5px;
	border-radius:5px 0px 0px 5px;
	border:1px solid #e6e6e6;
	background-color:#f4f4f4;
	padding:7px;
}
#block-search-form .form-item input.custom-search-box {
	border:none;
	background-color:#f4f4f4;
	color:#aaa;
}
#block-search-form .form-actions input.form-submit {
	-moz-border-radius:0px 5px 5px 0px;
  -webkit-border-radius:0px 5px 5px 0px;
	border-radius:0px 5px 5px 0px;
	padding:8px 12px 8px 12px;
	margin-top:-3px;
	color:#fff;
	text-shadow:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4c5aa8), color-stop(1, #243080) );
  background:-moz-linear-gradient( center top, #4c5aa8 5%, #243080 100% );	
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4c5aa8', endColorstr='#243080');
  background-image: -ms-linear-gradient(top, #4c5aa8 5%, #243080 100%);
}

#block-block-3 {
	width:100%;
	float:left;
	font-size:1.0em;
	color:#757575;
	text-transform:uppercase;
	margin-bottom:15px;
}
#block-block-3 .button-link,
#block-block-3 .logotype-copyright {
	width:100%;
	float:left;
}
#block-block-3 .logotype-copyright .image {
	width:100%;
	margin-bottom:30px;
}
#block-block-3 .logotype-copyright .image img {
	max-width:100%;
	width:auto;
	height:auto;
}
#block-block-3 a {
	color:#5c62b4;
	text-decoration:none;
}
#block-block-3 a:hover {
	color:#5c62b4;
	text-decoration:underline;
}
#block-block-3 .button-link .btn {
	margin-top:25px;
}
#block-block-3 .button-link .btn a.shop-now {
	color:#5c62b4;
	text-decoration:none;
	-moz-border-radius:6px;
  -webkit-border-radius:6px;
	border-radius:6px;
	padding:12px 12px 12px 12px;
	text-shadow:none;
	font-weight:bold;
	font-size:1.2em;
	border:1px solid #c7c7c7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e7e7e7), color-stop(1, #cecece) );
  background:-moz-linear-gradient( center top, #e7e7e7 5%, #cecece 100% );	
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7e7e7', endColorstr='#cecece');
  background-image: -ms-linear-gradient(top, #e7e7e7 5%, #cecece 100%);
}
#block-block-3 .button-link .btn a.shop-now:hover {
	color:#5c62b4;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f8f8f7), color-stop(1, #d5d5d3) );
  background:-moz-linear-gradient( center top, f8f8f7 5%, #d5d5d3 100% );	
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f7', endColorstr='#d5d5d3');
  background-image: -ms-linear-gradient(top, #f8f8f7 5%, #d5d5d3 100%);
}
#block-block-4 {
	width:100%;
	float:left;
	color:#757575;
	font-size:1.1em;
	margin-bottom:15px;
}
#block-block-4 h2 {
	color:#5c62b4;
	font-size:1.2em;
	font-weight:bold;
	text-transform:uppercase;
	font-family:"Trade Gothic", Arial, Helvetica, sans-serif;
}
#block-block-4 .footer-brochure {
	margin-bottom:15px;
}
#block-block-4 a {
	color:#757575;
	font-size:1.1em;
	text-decoration:none;
}
#block-block-4 a:hover {
	color:#5c62b4;
	text-decoration:underline;
}
#block-block-5 {
	width:100%;
	float:left;
	color:#757575;
	font-size:1.1em;
	margin-bottom:15px;
}
#block-block-5 h2 {
	color:#5c62b4;
	font-size:1.2em;
	font-weight:bold;
	text-transform:uppercase;
	font-family:"Trade Gothic", Arial, Helvetica, sans-serif;
}
#block-block-5 a {
	color:#757575;
	font-size:1.1em;
	text-decoration:none;
}
#block-block-5 a:hover {
	color:#5c62b4;
	text-decoration:underline;
}
#block-block-6 {
	width:100%;
	float:left;
	color:#757575;
	font-size:1.1em;
	margin-bottom:30px;
}
#block-block-6 h2 {
	color:#5c62b4;
	font-size:1.2em;
	font-weight:bold;
	text-transform:uppercase;
	font-family:"Trade Gothic", Arial, Helvetica, sans-serif;
	background-image:url(../spanish-flag-lk.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding:0px 0 0px 35px;
}
#block-block-6 h2.no-bg {
	padding:0px 0 0px 0px;
	background:none;
	margin-top:20px;
}
#block-block-6 a {
	color:#757575;
	font-size:1.1em;
	text-decoration:none;
}
#block-block-6 a:hover {
	color:#5c62b4;
	text-decoration:underline;
}

#block-block-7 {
	width:100%;
	float:left;
}
#block-block-8,  /*  home page box 1  */
#block-block-9   /*  home page box 2  */
#block-block-10, /*  home page box 3  */
#block-block-11  /*  home page box 4  */
{ 
	width:100%;
	float:left;
	margin:0 0 15px 0;
}
#block-block-8 .image,
#block-block-9 .image,
#block-block-10 .image,
#block-block-11 .image {
	width:100%;
	float:left;
	border:5px solid #dedede;
	margin-bottom:20px;
	text-align:center;
}
#block-block-8 .image img,
#block-block-9 .image img,
#block-block-10 .image img,
#block-block-11 .image img {
	max-width:100%;
	width:auto;
	height:auto;
}
#block-block-8 .hdr,
#block-block-9 .hdr,
#block-block-10 .hdr,
#block-block-11 .hdr{
	text-transform:uppercase;
	width:100%;
	float:left;
	color:#5c62b4;
	font-family:"Trade Gothic", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:1.4em;
	margin-bottom:20px;
}
#block-block-8 .hdr a,
#block-block-9 .hdr a,
#block-block-10 .hdr a,
#block-block-11 .hdr a {
  color:#5c62b4;
	text-decoration:none;
}
#block-block-8 .hdr a:hover,
#block-block-9 .hdr a:hover,
#block-block-10 .hdr a:hover,
#block-block-11 .hdr a:hover {
	color:#5c62b4;
	text-decoration:underline;
}
#block-block-8 .text,
#block-block-9 .text,
#block-block-10 .text,
#block-block-11 .text {
	color:#686868;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:1.2em;
	width:100%;
	float:left;
	margin-bottom:20px;
}
#block-block-8 .link,
#block-block-9 .link,
#block-block-10 .link,
#block-block-11 .link {
	width:100%;
	float:left;
	-moz-border-radius:6px;
  -webkit-border-radius:6px;
	border-radius:6px;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5967b7), color-stop(1, #2b378f) );
  background:-moz-linear-gradient( center top, #5967b7 5%, #2b378f 100% );	
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5967b7', endColorstr='#2b378f');
  background-image: -ms-linear-gradient(top, #5967b7 5%, #2b378f 100%);
	
}
#block-block-8 .link:hover,
#block-block-9 .link:hover,
#block-block-10 .link:hover,
#block-block-11 .link:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #808dd9), color-stop(1, #2b378f) );
  background:-moz-linear-gradient( center top, #808dd9 5%, #2b378f 100% );	
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#808dd9', endColorstr='#2b378f');
  background-image: -ms-linear-gradient(top, #808dd9 5%, #2b378f 100%);
}
#block-block-8 .link a,
#block-block-9 .link a,
#block-block-10 .link a,
#block-block-11 .link a {
	color:#fff;
	width:100%;
	display:block;
	padding:9px 0 9px 15px;
	text-transform:uppercase;
	text-decoration:none;
	background-image:url(../home-page-box-arrows.png);
	background-repeat:no-repeat;
	background-position:94%;
}
#block-block-12,
#block-block-22,
#block-block-23 {
	width:100%;
	float:left;
	padding:0 0 4px 0;
	border-bottom:1px solid #ccc;
	margin:0 0 40px 0;
}
#block-block-13 {
	width:100%;
	padding:0 0 0 6px;
	background-color:#e2e2e2;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	font-style:italic;
  font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:1.0em;
}
#block-block-13 p {
	font-style:italic;
  font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:1.1em;
	color:#333;
}
#block-block-15 {
	width:100%;
	float:left;
	min-height:145px;
	padding:15px 15px 15px 15px;
	border:5px solid #dedede;
}
#block-block-15 .text {
	margin-bottom:20px;
}
#block-block-15 .link {
	float:right;
}
#block-block-15 a {
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
	border-radius:6px;
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
	padding:10px 20px 10px 20px;
	text-align:center;
	text-shadow:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5967b7), color-stop(1, #2b378f) );
  background:-moz-linear-gradient( center top, #5967b7 5%, #2b378f 100% );	
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5967b7', endColorstr='#2b378f');
  background-image: -ms-linear-gradient(top, #5967b7 5%, #2b378f 100%);
}
#block-block-15 a:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #808dd9), color-stop(1, #2b378f) );
  background:-moz-linear-gradient( center top, #808dd9 5%, #2b378f 100% );	
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#808dd9', endColorstr='#2b378f');
  background-image: -ms-linear-gradient(top, #808dd9 5%, #2b378f 100%);
}
#block-block-15 .tel,
#block-block-15 .tel:visited { /*for small screens */ 
  color:#686868; text-decoration:none;
	background:none;
	padding:0;
}
#block-block-15 .tel:hover,
#block-block-15 .tel:focus {
	color:#686868;
	background:none;
}

#block-block-21 {
	margin-top:20px;
}
#block-block-16,
#block-block-17,
#block-block-18,
#block-block-24,
#block-block-25,
#block-block-26,
#block-block-27 {
	width:100%;
	float:left;
	border:5px solid #dedede;
	margin-bottom:20px;
	text-align:center;
	padding:0;
}
#block-block-16 h2,
#block-block-17 h2,
#block-block-18 h2,
#block-block-24 h2,
#block-block-25 h2,
#block-block-26 h2,
#block-block-27 h2
{
	line-height:32px;
}
#block-block-16 h2 a,
#block-block-17 h2 a,
#block-block-18 h2,
#block-block-24 h2 a,
#block-block-25 h2 a,
#block-block-26 h2 a,
#block-block-27 h2 a {
  color:#5c62b4;
	display:block;
	background-color:#FCF7E4;
	width:100%;
	padding:15px 0;
	text-decoration:none;
}
#block-block-16 h2 a:hover,
#block-block-17 h2 a:hover,
#block-block-24 h2 a:hover,
#block-block-25 h2 a:hover,
#block-block-26 h2 a:hover,
#block-block-27 h2 a:hover {
	color:#5c62b4;
	background-color:#dedede;
	text-decoration:none;
}
#block-block-29 {
	width:100%;
	float:left;
}
#block-block-30 {
	width:100%;
	float:left;
	margin:30px 0 90px 0;
}
#block-block-30 .three-logos,
#block-block-30 .three-logos-middle,
#block-block-30 .three-logos-last {
	float:left;
	width:100%;
}
#block-block-30 .three-logos img,
#block-block-30 .three-logos-last img {
	max-width:100%;
	width:auto;
	height:auto:
}
#block-block-31 {
	width:100%;
	float:left;
	padding:15px 15px 15px 15px;
	/*border:5px solid #dedede;*/
}
#block-block-32 {
	width:100%;
}

#block-block-32 div img {
	max-width:98%;
	width:auto;
	height:auto;
	float:left;
	margin:0 0 10px 0;
}

/* VIEWS   */
#block-views-home-slide-block {
	width:100%;
	float:left;
}
#block-views-home-slide-block .view-home-slide {
	/*max-width:100%;*/
	width:auto;
	height:auto;
}
#block-views-exp-token-photos-page,
#block-views-exp-products-page,
#block-views-exp-news-page {
	margin-top:0px;
	background-color:#e2e2e2;
	border:1px solid #CCC
}
#block-views-exp-stock-designs-page {
	margin-top:0px;
	background-color:#e2e2e2;
	border:1px solid #CCC;
}
#block-views-exp-token-photos-page h2,
#block-views-exp-stock-designs-page h2,
#block-views-exp-products-page h2,
#block-views-exp-news-page h2 {
	margin:15px 0 0 5px;
}
#block-views-exp-token-photos-page .views-submit-button,
#block-views-exp-stock-designs-page .views-submit-button,
#block-views-exp-products-page .views-submit-button,
#block-views-exp-news-page .views-submit-button{
	display:none;
}
#block-views-exp-token-photos-page .views-exposed-form .views-exposed-widget label,
#block-views-exp-stock-designs-page .views-exposed-form .views-exposed-widget label,
#block-views-exp-products-page .views-exposed-form .views-exposed-widget label {
	text-transform:uppercase;
	margin-bottom:10px;
}
#block-views-exp-token-photos-page .views-exposed-form .views-widget .form-checkboxes .form-item label,
#block-views-exp-stock-designs-page .views-exposed-form .views-widget .form-checkboxes .form-item label,
#block-views-exp-products-page .views-exposed-form .views-widget .form-checkboxes .form-item label,
#block-views-exp-news-page .views-exposed-form .views-widget .form-checkboxes .form-item label {
	font-weight:normal;
	text-transform:none;
	margin-left:5px;
	margin-bottom:0;
}
.view-news h3 {
	
}
.view-news .views-row {
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
	width:100%;
	float:left;
}
.view-news .views-row-last {
	margin-bottom:30px;
}
.view-news .views-field-field-image {
	width:100%;
	float:left;
	padding:0 1%;
	margin:0 2% 8px 0;
}
.view-news .views-field-field-image img {
	max-width:100%;
	width:auto;
	height:auto;
}
.view-news .views-field-field-date {
	font-size:1.2em;
	color:#686868;
}
.view-news .views-field-title {
	font-size:1.2em;
	font-weight:bold;
	font-family:"Trade Gothic", Arial, Helvetica, sans-serif;	
}
.view-news .views-field-title a {
	color:#5c62b4;
}
.view-news .views-field-field-publication-url .field-content {
	font-style:italic;
	font-size:1.2em;
	color:#686868;
}
.view,
.view-home-slide {
	border:none;
}
.view-stock-designs .views-row,
.view-token-photos .views-row,
.view-products .views-row {
	float:left;
	width:100%;
	padding-bottom:40px;
	border-bottom:1px solid #ccc;
	margin-bottom:40px;
}
.view-products .views-field-title {
	text-transform:uppercase;
	height:35px;
	width:100%;
	float:left;
}
.view-stock-designs .views-field-field-stock-die-image,
.view-token-photos .views-field-field-image, 
.view-products .views-field-field-custom-image,
.view-products .views-field-field-image {
	width:100%;
	padding:0 2% 0 2%;
	float:left;
	border:5px solid #dedede;
	margin-bottom:20px;
	text-align:center;
}
.view-stock-designs .views-field-field-stock-die-image {
	padding:2% 2% 3.5% 2%;
}
.view-stock-designs .views-field-field-image img,
.view-token-photos.views-field-field-image img,
.view-products .views-field-field-custom-image img,
.view-products .views-field-field-image img {
	max-width:100%;
	width:auto;
	height:auto;
}
.view-products .views-field-title {
	text-transform:uppercase;
	height:35px;
	width:100%;
	float:left;
	font-weight:bold;
	font-size:1.2em;
	margin-bottom:20px;
	color:#5c62b4;
	font-family:"Trade Gothic", Arial, Helvetica, sans-serif;	
}
.view-products .views-field-field-item-number {
	font-style:italic;
	margin-bottom:10px;
	font-size:1.2em;
}
.view-products .views-field-field-ships-in {
	margin-bottom:10px;
	font-size:1.2em;
}
.view-products .views-field-field-select,
.view-products .views-field-view-node {
	float:left;
}
.view-products .views-field-field-select {
	width:100%;
	-moz-border-radius:6px;
  -webkit-border-radius:6px;
	border-radius:6px;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5967b7), color-stop(1, #2b378f) );
  background:-moz-linear-gradient( center top, #5967b7 5%, #2b378f 100% );	
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5967b7', endColorstr='#2b378f');
  background-image: -ms-linear-gradient(top, #5967b7 5%, #2b378f 100%);
}
.view-products .views-field-field-select:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #808dd9), color-stop(1, #2b378f) );
  background:-moz-linear-gradient( center top, #808dd9 5%, #2b378f 100% );	
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#808dd9', endColorstr='#2b378f');
  background-image: -ms-linear-gradient(top, #808dd9 5%, #2b378f 100%);
}
.view-stock-designs .views-field-view-node a,
.view-products .views-field-field-select a,
.view-token-photos .views-field-view-node a {
	color:#fff;
	width:100%;
	display:block;
	padding:9px 0 9px 15px;
	text-transform:uppercase;
	text-decoration:none;
	background-image:url(../home-page-box-arrows.png);
	background-repeat:no-repeat;
	background-position:94%;
}
.view-stock-designs .views-field-view-node,
.view-token-photos .views-field-view-node {
	float:left;
}
.view-stock-designs .views-field-view-node,
.view-token-photos .views-field-view-node,
.view-products .views-field-view-node {
	width:100%;
	-moz-border-radius:6px;
  -webkit-border-radius:6px;
	border-radius:6px;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #939393), color-stop(1, #616161) );
  background:-moz-linear-gradient( center top, #939393 5%, #616161 100% );	
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#939393', endColorstr='#616161');
  background-image: -ms-linear-gradient(top, #939393 5%, #616161 100%);
}
.view-stock-designs .views-field-view-node:hover,
.view-token-photos .views-field-view-node:hover,
.view-products .views-field-view-node:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d1d1d1), color-stop(1, #616161) );
  background:-moz-linear-gradient( center top, #d1d1d1 5%, #616161 100% );	
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1d1d1', endColorstr='#616161');
  background-image: -ms-linear-gradient(top, #d1d1d1 5%, #616161 100%);
}
.view-products .views-field-view-node a {
	color:#fff;
	width:100%;
	display:block;
	padding:9px 0 9px 15px;
	text-transform:uppercase;
	text-decoration:none;
	background-image:url(../home-page-box-arrows.png);
	background-repeat:no-repeat;
	background-position:94%;
}
.view-token-photos .views-field-field-materials,
.view-stock-designs .views-field-field-design-number{
	float:left;
	width:100%;
	color:#686868;
	font-size:1.2em;
	margin-bottom:15px;
}
.context-user #user-login .form-actions input.form-submit,
#block-views-exp-token-photos-page .views-reset-button input.form-submit,
#block-views-exp-stock-designs-page .views-reset-button input.form-submit,
#block-views-exp-products-page .views-reset-button input.form-submit,
#block-views-exp-news-page .views-reset-button input.form-submit {
	-moz-border-radius:6px;
  -webkit-border-radius:6px;
	border-radius:6px;
	color:#fff;
	padding:10px 10px 10px 10px;
	text-align:center;
	text-shadow:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5967b7), color-stop(1, #2b378f) );
  background:-moz-linear-gradient( center top, #5967b7 5%, #2b378f 100% );	
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5967b7', endColorstr='#2b378f');
  background-image: -ms-linear-gradient(top, #5967b7 5%, #2b378f 100%);
}
.context-user #user-login .form-actions input.form-submit,
#block-views-exp-token-photos-page .views-reset-button input.form-submit:hover,
#block-views-exp-stock-designs-page .views-reset-button input.form-submit:hover,
#block-views-exp-products-page .views-reset-button input.form-submit:hover,
#block-views-exp-news-page .views-reset-button input.form-submit:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #808dd9), color-stop(1, #2b378f) );
  background:-moz-linear-gradient( center top, #808dd9 5%, #2b378f 100% );	
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#808dd9', endColorstr='#2b378f');
  background-image: -ms-linear-gradient(top, #808dd9 5%, #2b378f 100%);
}
.context-user #user-login .form-actions input.form-submit {
	padding:10px 35px 10px 35px;
	text-transform:uppercase;
}
.views-exposed-widget .description {
	font-size:1.0em;
}
/* View Title formatting (not placement) */
.view .views-row .views-field-title {
	
}
.view .views-row .views-field-title a {
  text-decoration:none;	
}
.view .views-row .views-field-title a:hover {
  text-decoration:underline;	
}
/* NODES   */
h2.pad-indent,
p.pad-indent {
	padding:0;
}
.node-custom-products fieldset,
.node-type-products fieldset {
	margin-bottom:0;
	width:100%;
	float:left;
}
.node-custom-products fieldset legend,
.node-type-products fieldset legend {
	width:100%;
	background-color:#e2e2e2;
	padding:0;
	/*border-bottom:1px solid #CCC;*/
}
.node-custom-products fieldset legend .fieldsset-legend,
.node-type-products fieldset legend .fieldset-legend {
	font-family:"Trade Gothic", Arial, Helvetica, sans-serif;
	font-size:1.2em;
}
.node-custom-products fieldset legend span.fieldset-legend a.fieldset-title,
.node-type-products fieldset legend span.fieldset-legend a.fieldset-title {
	width:100%;
	display:block;
	padding:10px 0 8px 0;
	color:#5c62b4;
	font-weight:bold;
}
fieldset legend span .summary {
	display:none;
}
.node-custom-products fieldset.collapsed,
.node-type-products fieldset.collapsed {
	margin-bottom:50px;
}
.field-name-body {
  color:#686868;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:1.2em;
	margin-bottom:20px;
}
.field-name-body .field-label {
  color:#686868;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:1.2em;
}
.field-name-body p {
  color:#686868;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:1.2em;
	margin-bottom:16px;
}
.webform-client-form .form-actions input.form-submit {
	color:#fff;
	font-size:1.2em;
	font-family:"Trade Gothic", Arial, Helvetica, sans-serif;
	text-shadow:none;
	padding-top:6px;
	padding-bottom:6px;
	margin-bottom:16px;
	text-transform:uppercase;
	-moz-border-radius:6px;
  -webkit-border-radius:6px;
	border-radius:6px;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5967b7), color-stop(1, #2b378f) );
  background:-moz-linear-gradient( center top, #5967b7 5%, #2b378f 100% );	
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5967b7', endColorstr='#2b378f');
  background-image: -ms-linear-gradient(top, #5967b7 5%, #2b378f 100%);
}
.webform-client-form .form-actions input.form-submit:hover {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #808dd9), color-stop(1, #2b378f) );
  background:-moz-linear-gradient( center top, #808dd9 5%, #2b378f 100% );	
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#808dd9', endColorstr='#2b378f');
  background-image: -ms-linear-gradient(top, #808dd9 5%, #2b378f 100%);
}
fieldset.group-pub-article-dl {
	border:5px solid #dedede;
	padding:15px;
	margin-bottom:40px;
	width:100%;
	float:left;
}
.field-name-field-image,
.field-name-field-custom-image {
	margin-bottom:15px;
	width:100%;
	float:left;
}
.field-name-field-publication-url {
	width:100%;
	margin-bottom:10px;
}
.field-name-field-article-file {
	width:100%;
}
.field-name-field-file-size {
	width:100%;
}
.field-name-field-date {
	color:#686868;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:1.2em;
	margin:0 0 1.0em 0;
}
#block-webform-client-block-359 {
	float:left;
	width:55%;
}

#webform-client-form-359 {
	float:left;
	width:100%;
}
#webform-client-form-359 #webform-component-email {
	margin-bottom:0;
}
#webform-component-never-sell-or-rent {
	margin-top:0;
}
.webform-component-email input,
.webform-component-textfield input,
.webform-component-select select,
.webform-component-textarea textarea {
	-moz-border-radius:6px;
  -webkit-border-radius:6px;
	border-radius:6px;
	padding:0 0 0 5px;
}
.webform-component-select select {
	padding:0;
}
.webform-component {
	width:90%;
}

.webform-component input {
	width:100%;
}
.webform-component-radios input {
	width:auto;
}
#webform-component-comments {
	margin-bottom:30px;
}
#block-webform-client-block-359 {
	float:left;
	width:100%;
}
#webform-client-form-359 .webform-component {
	width:95%;
}
.node-type-products .field-name-field-image,
.node-article .field-name-field-image {
	width:100%;
	float:left;
}
.node-type-products .field-name-field-image img,
.node-article .field-name-field-image img {
	max-width:100%;
	width:auto;
	height:auto;
}
.node-type-products .field-name-field-select,
.node-type-products .field-name-field-see-pricing-grid {
	margin-top:30px;
	margin-bottom:10px;
	width:100%;
	float:left
}
.node-type-products .field-name-field-see-pricing-grid {
	margin-bottom:30px;
}
.node-type-products .field-name-field-see-pricing-grid a,
.node-type-products .field-name-field-select a {
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
	border-radius:6px;
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
	padding:10px 20px 10px 20px;
	text-align:center;
	text-shadow:none;	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5967b7), color-stop(1, #2b378f) );
  background:-moz-linear-gradient( center top, #5967b7 5%, #2b378f 100% );	
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5967b7', endColorstr='#2b378f') !important;
  background-image: -ms-linear-gradient(top, #5967b7 5%, #2b378f 100%);
}
.node-type-products .field-name-field-see-pricing-grid a:hover,
.node-type-products .field-name-field-select a:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #808dd9), color-stop(1, #2b378f) );
  background:-moz-linear-gradient( center top, #808dd9 5%, #2b378f 100% );	
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#808dd9', endColorstr='#2b378f') !important;
  background-image: -ms-linear-gradient(top, #808dd9 5%, #2b378f 100%);
}
.metal-type-container,
.content-row {
	padding-bottom:35px;
	border-bottom:1px solid #CCC;
	margin-bottom:35px;
	width:100%;
	float:left;
}
.node-type-token-photos .field-name-field-image,
.field-name-field-stock-die-image,
.metal-type-container .metal-type-image {
	width:100%;
	float:left;
}
.node-type-token-photos .field-name-field-image img,
.field-name-field-stock-die-image img,
.metal-type-container .metal-type-image img {
	max-width:100%;
	width:auto;
	height:auto;
}
.field-name-field-stock-die-image,
.field-name-field-design-number,
.field-name-field-sizes,
.field-name-field-use,
.field-name-field-materials,
.field-name-field-item-number,
.field-name-field-minimum-order,
.field-name-field-ships-in,
.field-name-field-tarnish-resistant,
.field-name-field-works-in-coin-acceptors
{
	margin-bottom:15px;
	font-size:1.3em;
	color:#686868;
}
fieldset.group-product-specs {
  float:left;
	width:98%;
	margin-right:2%;
}
.node-type-custom-products fieldset.group-product-specs {
	margin-bottom:30px;
}
.node-type-products .field-name-body,
.node-type-products .field-name-field-design-number,
.node-type-products .field-name-field-sizes,
.node-type-products .field-name-field-use,
.node-type-products .field-name-field-materials,
.node-type-products .field-name-field-item-number,
.node-type-products .field-name-field-minimum-order,
.node-type-products .field-name-field-ships-in,
.node-type-products .field-name-field-tarnish-resistant,
.node-type-products .field-name-field-works-in-coin-acceptors,
.node-type-custom-products .field-name-body,
.node-type-custom-products .field-name-field-design-number,
.node-type-custom-products .field-name-field-sizes,
.node-type-custom-products .field-name-field-use,
.node-type-custom-products .field-name-field-materials,
.node-type-custom-products .field-name-field-item-number,
.node-type-custom-products .field-name-field-minimum-order,
.node-type-custom-products .field-name-field-ships-in,
.node-type-custom-products .field-name-field-tarnish-resistant,
.node-type-custom-products .field-name-field-works-in-coin-acceptors
{
	margin-bottom:0px;
	font-size:1.3em;
	color:#686868;
	width:100%;
	float:left
}
fieldset.group-see-pricing legend .fieldset-legend a.fieldset-title {
	color:#686868;
	font-family:"Lato", sans-serif;
	font-size:1.4em;
	font-weight:bold;
}
.node-type-products .field-name-body p,
.node-type-custom-products .field-name-body p {
	margin-bottom:0px;
}
.node-type-products fieldset.group-product-specs .field-name-field-item-number,
.node-type-products fieldset.group-product-specs .field-name-body,
.node-type-products fieldset.group-product-specs .field-name-field-minimum-order,
.node-type-products fieldset.group-product-specs .field-name-field-ships-in,
.node-type-products fieldset.group-product-specs .field-name-field-sizes,
.node-type-products fieldset.group-product-specs .field-name-field-materials,
.node-type-products fieldset.group-product-specs .field-name-field-tarnish-resistant,
.node-type-products fieldset.group-product-specs .field-name-field-works-in-coin-acceptors,
.node-type-custom-products fieldset.group-product-specs .field-name-field-item-number,
.node-type-custom-products fieldset.group-product-specs .field-name-body,
.node-type-custom-products fieldset.group-product-specs .field-name-field-minimum-order,
.node-type-custom-products fieldset.group-product-specs .field-name-field-ships-in,
.node-type-custom-products fieldset.group-product-specs .field-name-field-sizes,
.node-type-custom-products fieldset.group-product-specs .field-name-field-materials,
.node-type-custom-products fieldset.group-product-specs .field-name-field-tarnish-resistant,
.node-type-custom-products fieldset.group-product-specs .field-name-field-works-in-coin-acceptors
{
	padding:8px 7px 8px 10px;
	background-color:#dfdfdf;
}
.node-type-products fieldset.group-product-specs .field-name-body,
.node-type-products fieldset.group-product-specs .field-name-field-ships-in,
.node-type-products fieldset.group-product-specs .field-name-field-materials,
.node-type-products fieldset.group-product-specs .field-name-field-works-in-coin-acceptors,
.node-type-custom-products fieldset.group-product-specs .field-name-body,
.node-type-custom-products fieldset.group-product-specs .field-name-field-ships-in,
.node-type-custom-products fieldset.group-product-specs .field-name-field-materials,
.node-type-custom-products fieldset.group-product-specs .field-name-field-works-in-coin-acceptors
{
	background-color:#F3F3F3;
}
.node-type-products fieldset.group-product-specs .field-name-field-item-number .field-label,
.node-type-products fieldset.group-product-specs .field-name-body .field-label,
.node-type-products fieldset.group-product-specs .field-name-field-minimum-order .field-label,
.node-type-products fieldset.group-product-specs .field-name-field-ships-in .field-label,
.node-type-products fieldset.group-product-specs .field-name-field-sizes .field-label,
.node-type-products fieldset.group-product-specs .field-name-field-materials .field-label,
.node-type-products fieldset.group-product-specs .field-name-field-tarnish-resistant .field-label,
.node-type-products fieldset.group-product-specs .field-name-field-works-in-coin-acceptors .field-label,
.node-type-custom-products fieldset.group-product-specs .field-name-field-item-number .field-label,
.node-type-custom-products fieldset.group-product-specs .field-name-body .field-label,
.node-type-custom-products fieldset.group-product-specs .field-name-field-minimum-order .field-label,
.node-type-custom-products fieldset.group-product-specs .field-name-field-ships-in .field-label,
.node-type-custom-products fieldset.group-product-specs .field-name-field-sizes .field-label,
.node-type-custom-products fieldset.group-product-specs .field-name-field-materials .field-label,
.node-type-custom-products fieldset.group-product-specs .field-name-field-tarnish-resistant .field-label,
.node-type-custom-products fieldset.group-product-specs .field-name-field-works-in-coin-acceptors .field-label
{
	width:40%;
	float:left;
}
.node-type-products fieldset.group-product-specs .field-name-field-item-number .field-items,
.node-type-products fieldset.group-product-specs .field-name-body .field-items,
.node-type-products fieldset.group-product-specs .field-name-field-minimum-order .field-items,
.node-type-products fieldset.group-product-specs .field-name-field-ships-in .field-items,
.node-type-products fieldset.group-product-specs .field-name-field-sizes .field-items,
.node-type-products fieldset.group-product-specs .field-name-field-materials .field-items,
.node-type-products fieldset.group-product-specs .field-name-field-tarnish-resistant .field-items,
.node-type-products fieldset.group-product-specs .field-name-field-works-in-coin-acceptors .field-items,
.node-type-custom-products fieldset.group-product-specs .field-name-field-item-number .field-items,
.node-type-custom-products fieldset.group-product-specs .field-name-body .field-items,
.node-type-custom-products fieldset.group-product-specs .field-name-field-minimum-order .field-items,
.node-type-custom-products fieldset.group-product-specs .field-name-field-ships-in .field-items,
.node-type-custom-products fieldset.group-product-specs .field-name-field-sizes .field-items,
.node-type-custom-products fieldset.group-product-specs .field-name-field-materials .field-items,
.node-type-custom-products fieldset.group-product-specs .field-name-field-tarnish-resistant .field-items,
.node-type-custom-products fieldset.group-product-specs .field-name-field-works-in-coin-acceptors .field-items
{
	width:60%;
	float:left;
}
.node-type-products fieldset.group-product-specs .field-name-field-item-number,
.node-type-custom-products fieldset.group-product-specs .field-name-field-item-number {
	-moz-border-radius:6px 6px 0px 0px;
  -webkit-border-radius:6px 6px 0px 0px;
	border-radius:6px 6px 0px 0px;
}
.node-type-products fieldset.group-product-specs .field-name-field-works-in-coin-acceptors,
.node-type-custom-products fieldset.group-product-specs .field-name-field-works-in-coin-acceptors {
	-moz-border-radius:0px 0px 6px 6px;
  -webkit-border-radius:0px 0px 6px 6px;
	border-radius:0px 0px 6px 6px;
}
.node-type-custom-products fieldset.group-product-specs .field-name-field-product-pricing p,
.node-type-custom-products fieldset.group-product-specs .field-name-field-product-pricing div {
	width:100%;
}
.node-type-custom-products fieldset.group-product-specs .field-name-field-product-pricing p img,
.node-type-custom-products fieldset.group-product-specs .field-name-field-product-pricing div img {
	max-width:100%;
	float:left;
	width:auto;
	height:auto;
}
.node-type-products .field-name-body,
.node-type-custom-products .field-name-body {
	font-size:1.1em;
}

body.node-type-landing-page {
	background-image:url(../grid-blue-w.jpg);
	background-position:top left;
	background-repeat:repeat;
}
.node-type-landing-page .field-name-field-impact-text {
	text-align:center;
	text-transform:uppercase;
	font-size:2.0em;
	color:#fff;
	padding: 15px 35px;
	margin-bottom:15px;
}
.node-type-landing-page .field-name-body {
	background-color:#fff;
	padding: 20px 35px;
	border-radius: 8px;
}

.node-type-landing-page .field-name-body {
	background-color:#fff;
	padding: 20px 35px;
	border-radius: 8px;
	margin-bottom:15px;
}
.node-type-landing-page .field-name-body h1 {
	text-align:center;
}
.node-type-landing-page .field-name-body .two-column {
	float:left;
	width:100%;
	padding-right:10px;
}
.node-type-landing-page .field-name-field-contact-area {
	background-color:#fff;
	text-align:center;
	padding: 20px 35px 11px 35px;
	border-radius: 8px 8px 0px 0px;
	margin-bottom:25px;
}
.node-type-landing-page .field-name-body a.lp-btn {
  text-transform:uppercase;
	text-decoration:none;
	font-size:1.2em;
	border-radius: 5px;
	background-color:#d41916;
	padding:6px 10px;
	color:#fff;
}
.node-type-landing-page .field-name-field-contact-area a {
  text-transform:uppercase;
	text-decoration:none;
	font-size:1.2em;
	border-radius: 5px;
	background-color:#d41916;
	padding:6px 10px;
	color:#fff;
}
.node-type-landing-page .field-name-field-contact-area a:hover {
	background-color:#fe7652;
}
.node-type-landing-page .field-name-field-copyright {
	color:#fff;
	text-align:center;
	font-size:1.0em;
}
.node-type-landing-page .lp-video {
	position: relative;
	width:100%;
  padding-bottom:56%; /* 315 / 420 (based on aspect ration of video) */
  height: 0;
	/*margin:0 25% 16px 25%;*/
	margin-bottom:35px;
}
.video {
	margin-bottom:20px;
}

.node-type-landing-page .lp-video iframe {
	width:100%;
  height:100%;
  position: absolute;
  top: 0;
  left: 0;						 
}

.metal-type-container h2 {
	width:100%;
	float:left;
	font-size:1.9em;
	font-weight:normal;
	font-family:'Trade Gothic', Arial, Helvetica, sans-serif;
	color:#333;
	margin:0 0 0px 0px;
}
.flex-viewport ul.slides {
	margin:0px auto;
	text-align:center;
	/*width:100%;
	float:left;*/
}
/*.flex-active-slide {
	width:100%;
	float:left;
	margin-left:0;
}*/
.flex-control-nav {width: 100%; position: absolute; bottom:16%; text-align: center;} 
.flex-control-paging li a {width: 5px; height: 5px; display: block; background: #666; background: rgba(255,255,255,1.0); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(52,66,151,1.0); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(52,66,151,1.0); cursor: default; }
.flex-direction-nav a  { display: block; width: 40px; height:60px;}

.pager li.pager-current {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5967b7), color-stop(1, #2b378f) );
  background:-moz-linear-gradient( center top, #5967b7 5%, #2b378f 100% );	
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5967b7', endColorstr='#2b378f');
  background-image: -ms-linear-gradient(top, #5967b7 5%, #2b378f 100%);
  color: #FFF;
}

.page-node-360 #block-block-2,
.page-node-360 #block-search-form,
.page-node-360 #block-menu-block-1,
.page-node-360 #zone-footer-wrapper {
	display:none;
}